import { defineConfig } from "astro/config";

// https://github.com/alexandre-fernandez/astro-i18n
import i18n from "astro-i18n";

// https://astro.build/config
import image from "@astrojs/image";
import mdx from "@astrojs/mdx";

// https://astro.build/config
export default defineConfig({
	integrations: [i18n(), image(), mdx()],
});
